id: figma-phish

info:
  name: figma phishing Detection
  author: rxerium
  severity: info
  description: |
    A figma phishing website was detected
  reference:
    - https://figma.com
  metadata:
    max-request: 1
  tags: phishing,figma,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Figma: The Collaborative Interface Design Tool'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"figma.com")'
# digest: 4a0a0047304502207394766a5d4bece1d4fc28eb59cb171c7b8d21f509655cea2098053ec7020402022100bbb85bbf3b37a53d0999791cc0d9c6e9f90d84c90ec91ecf4bd6e09487b5e066:922c64590222798bb761d5b6d8e72950